@charset "windows-1255";
td {
	text-align:left;
	font-family:arial;
	font-size:12px;
	color:#3B3B3B;
	line-height:14px;
}

form {margin:0; padding:0}

a {text-decoration:none; color:#3F586C;}
a:hover{text-decoration:underline;}

a span { color:#3B3B3B; text-decoration:underline; }
a:hover span { text-decoration:none; }

strong a {text-decoration:none; color:#B5D51D;}
strong a:hover{text-decoration:underline;}

.dan a {text-decoration: underline; color:#3F586C; line-height:18px; }
.dan a:hover{text-decoration:none;} 

body { 	margin:0px;padding:0px; background:#FFFFFF}

span strong { color:#B11614; }

.abs {vertical-align:middle}

ul {margin:0 0 7px 0; padding:0; list-style:none}
li {margin:0 0 15px 0; padding:0 0 0 20px; background:url(images/paper.gif) top left no-repeat; font-family:tahoma; font-size:11px; color:#3B3B3B}
li strong {color:#B11614}
li a {color:#3B3B3B; text-decoration:underline}
li a:hover {text-decoration:none}

.set ul {margin:0 0 0 0; padding:0; list-style:none}
.set li {margin:0 0 0 0; padding:0 0 0 0; font-family:tahoma; font-size:11px; line-height:18px; color:#3B3B3B; background:none;}
.set li a {color:#3B3B3B; text-decoration:underline}
.set li a:hover {text-decoration:none}

.footer td {color:#B11614}
.footer td strong {color:#B11614}
.footer td a {color:#ffffff; text-decoration:none}
.footer td a:hover {text-decoration:underline}
.footer td div {color:#C1C1C1}
.footer td div a {color:#C16A69; text-decoration:underline}
.footer td div a:hover {text-decoration:none}

.xxx td input {width:199px; height:17px; font-family:tahoma; font-size:11px;  color:#454545; vertical-align:middle; background-color:#ffffff; padding:1 0 0 4px; }
.xxx td textarea {width:199px; height:69px; font-family:tahoma; font-size:11px; overflow:hidden; color:#454545; background-color:#ffffff; padding:1 0 0 4px;  }


h1
{ 
color:#ffffff; 
text-decoration:none; 
padding:0 0 0 0;
font-size:14px;
font-family:arial;
}


.text_date 
{ 
color:#446D8C; 
text-decoration:none; 
font-size:10px;
font-family:arial;
}

.strip 
{ 
color:#ffffff; 
text-decoration:none; 
font-size:13px;
font-family:arial;
}


.bg2{ background:#1B3646 url(images/footerbg.gif) repeat-x}

.footer { color:#ffffff; text-align:center; vertical-align:middle}
.footer a{ color:#ffffff; text-decoration:none}
.footer a:hover{ text-decoration:underline}
.footer span{ color:#C00000}
.footer span a{ color:#ffffff; text-decoration:underline; background:none; padding-left:0px; padding-bottom:0px; vertical-align:top; font-size:11px}
.footer span a:hover{ text-decoration:none}



.text_footer
	{
		font-family:Arial;
		font-size:13px;
		line-height:12px;
		font-weight:bold;
		color:#3F586C;
		text-align:right;
	
}



.text_head_qube
	{
		font-family:Arial;
		font-size:12px;
		line-height:12px;
		font-weight:none;
		color:#3F586C;
		text-align:right;
	
}

.text_head_qube1
	{
		font-family:Arial;
		font-size:11px;
		line-height:12px;
		font-weight:none;
		color:#3F586C;
		text-align:right;
	
}

.text_head_small
	{
		font-family:Arial;
		font-size:12px;
		line-height:12px;
		font-weight:none;
		color:#3F586C;
		text-align:right;
		
	}
.text_head_small1
	{
		font-family:Arial;
		font-size:11px;
		line-height:12px;
		font-weight:none;
		color:#3F586C;
		text-align:right;
		
	}

.art_big
	{
		font-family:Arial;
		font-size:14px;
		line-height:16px;
		font-weight:bold;
		color:#2B2B2B;
		text-align:right;
	
}


.art_small
	{
		font-family:Arial;
		font-size:14px;
		line-height:16px;
		font-weight:none;
		color:#2B2B2B;
		text-align:right;
		
	
}




.art_small_terms
	{
		font-family:Arial;
		font-size:10px;
		line-height:16px;
		font-weight:none;
		color:#2B2B2B;
		text-align:right;


.art_small_1
	{
		font-family:Arial;
		font-size:12px;
		line-height:16px;
		font-weight:none;
		color:#2B2B2B;
		text-align:right;
	
}
.art_small_11
	{
		font-family:Arial;
		font-size:11px;
		line-height:16px;
		font-weight:none;
		color:#2B2B2B;
		text-align:right;
	
}

.art_small_head
	{
		font-family:Arial;
		font-size:12px;
		line-height:16px;
		font-weight:none;
		color:#2B2B2B;
		text-align:right;
	
}

hr {
text-align:center;
width: 92%;
color: #C00000;
height: 2px;

}




span hr {
text-align:center;
width: 92%;
color: #C00000;
height: 1px;

}